Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Wed, 11 Feb 2026 09:32:37 -0500

Ok my friend is on board to buy it for me and is telling me to send you the
source/link so I wonder what you use to like pay. I want to lose 30 pounds
by may. I’m in the high 180s trying to get down to 150-140 ngl. Thank you
for the insight I’ll research but I didn’t hear any like health risks for
people who take it genuinely. So do you think I should start at 2 mg?
What’s recommended in your opinion for the timing that I want to achieve.
Also do you pay higher for higher doses like if I wanted to go up to 4 mg
and higher each time?

On Wed, Feb 11, 2026 at 8:14 AM TJ Bourdeau <[email-masked]> wrote:

> How much are you expecting to loose before may? And I mean, read up on
> this:
>
> Triple–Hormone-Receptor Agonist Retatrutide for Obesity — A Phase 2 Trial
> <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
> nejm.org <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
> <https://www.nejm.org/doi/full/10.1056/NEJMoa2301972>
>
>
> Focus on the methods sections. That would be what they did in the study.
> This stuff is still in research and is classified as “not for human
> consumption” products. So all of this is a calculated risk for those who
> decide to go down this route. I’m not trying to talk you in or out. Just
> trying to be a point of insight and wisdom when it comes to this stuff. I’m
> all for people taking their health out of the doctors hands and into their
> own, but like for me that meant learning about this stuff inside and out.
>
> Unless you’re getting your stuff from a 503A or 503 B pharmacy (which you
> won’t with Reta since it isn’t completely approved yet) none of them will
> come with the water or syringes. That’s all extra. Let me see what I can
> do. I would be about a week out from having any 10 mg. Just so you know my
> timing.
>
> As to other orders:
> I’ll be straight up with you. I legit just fell into doing this. People at
> my 9-5 have been asking me what I’ve done to loose weight and I’ve been
> talking to them. So I just received my first batch of orders from them. And
> I figured in for a penny in for a pound. So since you’d be my first not in
> person I would be fine if you wanted to wait till you got everything to
> pay. I mean worst case I’m out $20.
>
> TJ
>
> On Feb 11, 2026, at 7:37 AM, velvetlatte <[email-masked]> wrote:
>
> 
>
> Okok the thing is I want to lose weight before graduation which is in may
> so which mg should I start with maybe 2? Also I do not have water and
> syringes i was kinda under the impression that it came with it….
>
> On Tue, Feb 10, 2026 at 10:25 PM TJ Bourdeau <[email-masked]> wrote:
>
>> That depends on your dosage. If you’re doing the study dosages then it’ll
>> last a month at 2 mg. And yeah fair enough what do you have in mind?
>>
>> And do you have the water and syringes to reconstitute it? You know it
>> comes as a powder in a sterile vial?
>>
>> On Feb 10, 2026, at 8:29 PM, velvetlatte <[email-masked]>
>> wrote:
>>
>> 
>>
>> ok great how long does a 10 mg vial last. also imma need a lil more like
>> liability or whatever its called from u cuz lowk ppl be like the ppl that
>> hit up ur dms and give u a telegram link are not to be trusted. u seem
>> trustable but yk its good to be safe.
>>
>> On Tue, Feb 10, 2026 at 8:25 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> A 10 mg vial is 12 + 10 in shipping. And that’s at cost for it.
>>>
>>>
>>> On Feb 10, 2026, at 8:19 PM, velvetlatte <[email-masked]>
>>> wrote:
>>>
>>> 
>>> okk what is ur pricing like cuz ill make it in cash and then give it to
>>> my friend that can send it to u thru card.
>>>
>>> On Tue, Feb 10, 2026 at 8:11 PM TJ Bourdeau <[email-masked]> wrote:
>>>
>>>> Yeah I read your post. And I’m willing to work with you. If you need to
>>>> do split payments or if you can get like Amazon gift cards or some shit and
>>>> send me the codes I’m willing to work with you. You said you are 18?
>>>>
>>>>
>>>> On Feb 10, 2026, at 8:04 PM, velvetlatte <[email-masked]>
>>>> wrote:
>>>>
>>>> 
>>>> yeah its rlly tough. im in the states, specifically MD. idk if u read
>>>> my post but im in a sticky position with money rn but if ur willing to
>>>> figure it out w me ill try to let yk where im at.
>>>>
>>>> On Tue, Feb 10, 2026 at 7:55 PM TJ Bourdeau <[email-masked]> wrote:
>>>>
>>>>> Hey man
>>>>>
>>>>> I’m doing good.  No not a scam. I know what it’s like having over
>>>>> intrusive parents. In college, so around your age, I had done a study
>>>>> abroad and I found out my dad was reading my FB messages.  So I don’t mind
>>>>> helping someone out. I can source it and I could work with you depending on
>>>>> where you’re at. I can’t be shipping to Europe.
>>>>>
>>>>> That being said are you in the states? What are you able to do?
>>>>>
>>>>> > On Feb 10, 2026, at 7:48 PM, velvetlatte <[email-masked]>
>>>>> wrote:
>>>>> >
>>>>> > 
>>>>> > hey how u doing? idk if this is a scam but im willing to hear u out
>>>>> honestly got nun to lose.
>>>>>
>>>>